{
  "type": "service_account",
  "project_id": "serena-e6583",
  "private_key_id": "a5c362fbb6992740eecaf5dd92b2ddad14c8ac1e",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQC1ZtxZpQI/0jbH\n9SXzxO/4mI8am0qX1TykbR3qMbVmMfwcFayr0PErlHwPVWowrklHOBsQL/Nz+QRY\nPBbjmDmHBlArrn7uCuZ4EbR5zbjny7135tsSMnZk10EOFK1oWBvhnOoNG0Fsd1gi\nOJlJuwCYgKCmTqfoVw6/OUPPFiFZIcC2dCfM5e0ENAMSOvSUGdRtKuajLmarR2Xo\n4vdVL6oGOMPLunx/n3sgrTCToTJLO2IYkgXYrdjTm5Dr7hAWQy6pD14I5T1TJYtt\nB+GkYIDvnAQqHl/ij3TmnarddaiEqjT6q+6AY+iT9FJU4M3kHI+Pw2qNRb5n4DkL\nQXvF/6qLAgMBAAECggEAQlKGM7xRszXPU5I8uwCA4Doe8BJg1lxfHJrMeiiMcv3J\neBcwl20AD/fs18pZ1cyS/Bf2RRfTAc7EmOH3WGT6e3SCcUYOIEgZ9UI74uClPxJN\nhn4AEIokoT/WCCjlMaYtI3K0W/BgHiEQNwrMeJmHYTp+Ae/2Ectql91+/kLQFH7W\nB9ecV7g8XfZrlGppCYOvdxA3kuwVhkaMd0wIoaGwDktBO+80fMXypjZgLwPzkZWp\n6zdiA9kaXe6Rx/7iAv12eaJ83fe7ZbtFNjSLLVRLpiZsCQ4mj6k3JHap7MXA7edJ\nygJNqsne/0N21kIBdJoTPnFw67tqP4fKyhv+l0DZSQKBgQDeWp/rSBASq1y7YEML\nkPVa+LG2Obl9uPpv5iBjB1CMLS5VMEjARrc3aEUa9eLJvjKljaKeArVWjQJnYNFk\nFlYyFaOuXLWv6vDVL40CJtE1ROFBq/rDyRJ7nXlEeCIF3pwJGbyZbvF7kiwh5+MD\nyt0bxxZVuw//lWtCo4IfXg63dwKBgQDQ2dyW3sRv4Oo9CMa3Ulic2pWELxUymSx2\ngl1hhs2my78aoPPZ/PySAt0BlxNUWjUtOnsxZfKLfudfV5YmMb2DNEpbfP+po9ZG\nv0sks/Uwe2NJoUFpX7IALirGMeA4DsnfJ0nJZ9JT85P27WINKp1KsAVOX8fJHISk\nrGqC+QPSjQKBgBGTICi8nWicWswEo8f6QSpbldBNZ7fkMwc9LTomjdtGhu78zgNE\nk56xgyTKYo6HlgE33K6YkDSzGImLQYGjslRrGXDiqwmojDiNdZvB7a9ELnm+Wie3\ncNqMa9VZmXbVTYf6nMmT10ppF0vmxC68jhVv+vfzvSP6b2vo+JP6HzepAoGBAL+e\nxFfgeFc2A3SQctKMSSVRIFGxaT+NblAleEwdBN7+nY5vEo11Ir9MxT3KQT/prFSd\nDZ7bLNh0TREbKXZNuNWCyp56Z5Bb9CPhK663NkWPUB+kRoHJ/WVQ9on2BQUp/Go0\nf+y8xyujlqS+VHJEISD/sz6ffoy1D7aPQwJ8OteZAoGBAKCSUCSAqshqp3Cxjmw0\nOO7cpCoPrTi3gMhHR7v4DWmBycaUruxA6J/PaxuZeC952xSPB9R3wpOGNcas9maE\nUS8dwVI2zNhb1wxBp+znTFOh6VWRYdh+1+N99Guf+/4gG55Dth+o699gBJ8ubCS7\nE/jgc+UQrVSBgHNgq691b9so\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-fbsvc@serena-e6583.iam.gserviceaccount.com",
  "client_id": "108269133555956749912",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-fbsvc%40serena-e6583.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
